Starting with 3.3.1, we are merging the “signed” upstream tags as
upstream, instead of using the tarball that doesn’t ship tests.

# Example to import the latest upstream version
gbp import-orig --uscan
